.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    max-width: none;
    min-width: 0px;
}

#bg-top {
    height: 3px;
    width: 100%;
    background-color: rgb(26, 169, 230);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 3;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
}

#logo-elsatech {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 247;
    margin-top: 0px;
    margin-left: 10px;
    clear: none;
    margin-right: 0px;
    margin-bottom: 0px;
}

#STARTSEITE_4 {
    float: right;
    font-size: 0.9em;
    width: 20%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 243;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0px;
    margin-bottom: 0px;
    font-family: 'myriad-pro';
    color: rgb(153, 153, 153);
    letter-spacing: 0.1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    display: block;
}

#head {
    float: none;
    height: 120px;
    margin-left: auto;
    margin-top: 30px;
    clear: none;
    width: 1000px;
    max-width: 1000px;
    margin-right: auto;
}

#content-wrapper {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1000px;
    margin-bottom: 0px;
    min-width: 0px;
    max-width: 1000px;
    display: block;
    margin-right: auto;
}

#hr {
    float: left;
    height: 1px;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 49;
    margin-top: 0px;
    margin-left: 0px;
    clear: none;
    margin-right: 0px;
    background-color: rgb(221, 221, 221);
    min-width: 0px;
    margin-bottom: 0px;
}

#Hier_steht_eine_Subl_kopieren_6 {
    float: left;
    font-size: 1em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 22;
    margin-top: 0px;
    margin-left: 0px;
    clear: both;
    margin-right: 0px;
    margin-bottom: 0px;
    min-width: 0px;
    font-family: 'myriad-pro';
    color: rgb(82, 82, 76);
    padding-right: 10px;
    padding-left: 10px;
}

#textspan3 {
    float: none;
    font-size: 0.875em;
    line-height: normal;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
}

#textspan1 {
    float: none;
    font-size: 0.75em;
    line-height: normal;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
}

#hr1 {
    float: left;
    height: 1px;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 18;
    margin-top: 0px;
    margin-left: 0px;
    clear: both;
    margin-right: 0px;
    background-color: rgb(221, 221, 221);
    margin-bottom: 0px;
    min-width: 0px;
}

#Menü {
    float: left;
    font-size: 0.875em;
    width: 35%;
    height: auto;
    text-align: left;
    font-weight: bold;
    line-height: 1em;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 17;
    margin-top: 0px;
    margin-left: 0px;
    clear: none;
    margin-right: 0px;
    margin-bottom: 0px;
}

#Kontakt {
    float: left;
    font-size: 0.875em;
    width: 45%;
    height: auto;
    text-align: left;
    font-weight: bold;
    line-height: 1em;
    color: rgb(83, 83, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 14;
    margin-top: 0px;
    margin-left: 0px;
    clear: none;
    margin-right: 0px;
    margin-bottom: 0px;
}

#Kontakt_kopieren {
    float: left;
    font-size: 0.875em;
    width: 20%;
    height: auto;
    text-align: left;
    font-weight: bold;
    line-height: 1em;
    color: rgb(83, 83, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 9;
    margin-top: 0px;
    margin-left: 0px;
    clear: none;
    margin-right: 0px;
    margin-bottom: 0px;
}

#Startseite_Kanzlei_K1 {
    float: left;
    font-size: 0.6875em;
    width: 100.000004%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 0px;
    margin-left: -100%;
    clear: none;
    margin-right: 0%;
    min-height: 18px;
    display: block;
}

#JungRechtsanwälte_Li {
    float: left;
    font-size: 0.6875em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 13;
    margin-top: 0px;
    margin-left: 0px;
    clear: none;
    margin-right: 0%;
}

#footer-contact-phone {
    float: left;
    font-size: 1em;
    width: 24.5%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 12;
    margin-top: 15px;
    margin-left: 0px;
    clear: none;
    margin-right: 0%;
    font-family: 'myriad-pro';
}

#textspan4 {
    float: none;
    font-size: 0.6875em;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
}

#textspan5 {
    float: none;
    font-size: 0.6875em;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
}

#textspan6 {
    float: none;
    font-size: 0.6875em;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
}

#textspan7 {
    float: none;
    font-size: 0.6875em;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
}

#textspan8 {
    float: none;
    font-size: 0.6875em;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
}

#textspan9 {
    float: none;
    font-size: 0.6875em;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
}

#JungRechtsanwälte_Li_kopieren_2 {
    float: left;
    font-size: 0.6875em;
    width: 18%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 8;
    margin-top: 15px;
    margin-left: 1.296875px;
    clear: none;
    margin-right: 0%;
}

#arrow {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 10;
    margin-top: 13px;
    margin-left: 0px;
    clear: both;
    margin-right: 0px;
}

#Routenplanung {
    float: left;
    font-size: 0.6875em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 11;
    margin-top: 10px;
    margin-left: 10px;
    clear: none;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
}

#Copyright_c_Jung_R {
    float: left;
    font-size: 0.6875em;
    width: 18.711914%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 7;
    margin-top: 30px;
    margin-left: 0%;
    clear: both;
    margin-right: 0%;
}

#Hier_steht_eine_auss_kopieren {
    float: left;
    font-size: 1.375em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 26px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 47;
    margin-top: 0px;
    margin-left: 0px;
    clear: none;
    margin-right: 0px;
    min-width: 0px;
    margin-bottom: 25px;
    padding-left: 10px;
    display: block;
}

#law {
    float: left;
    height: auto;
    margin-left: 0px;
    margin-top: 45px;
    clear: both;
    width: 100%;
    min-width: 0px;
    margin-right: 0px;
    margin-bottom: 45px;
    padding-top: 0px;
    padding-right: 50px;
    padding-bottom: 0px;
    padding-left: 50px;
}

#textspan {
    float: none;
    font-size: 1.125em;
    line-height: normal;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    font-weight: normal;
}

#footer {
    float: left;
    height: auto;
    margin-left: 0px;
    margin-top: 45px;
    clear: both;
    width: 100%;
    min-width: 0px;
    margin-right: 0px;
    margin-bottom: 75px;
    padding-top: 0px;
    padding-right: 50px;
    padding-bottom: 0px;
    padding-left: 50px;
}

#footer-contact {
    float: left;
    height: auto;
    margin-left: 14.453125%;
    margin-top: 15px;
    clear: none;
    width: 20%;
}

#textspan2 {
    float: none;
    font-size: 0.75em;
    line-height: normal;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
}

#STARTSEITE_3 {
    float: right;
    font-size: 0.9em;
    width: 20%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 243;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0px;
    margin-bottom: 0px;
    font-family: 'myriad-pro';
    color: rgb(153, 153, 153);
    letter-spacing: 0.1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    display: block;
}

#STARTSEITE_2 {
    float: right;
    font-size: 0.9em;
    width: 20%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 243;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0px;
    margin-bottom: 0px;
    font-family: 'myriad-pro';
    color: rgb(153, 153, 153);
    letter-spacing: 0.1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    display: block;
}

#STARTSEITE_1 {
    float: right;
    font-size: 0.9em;
    width: 20%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 243;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0px;
    margin-bottom: 0px;
    font-family: 'myriad-pro';
    color: rgb(153, 153, 153);
    letter-spacing: 0.1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    display: block;
}

#STARTSEITE_ {
    float: right;
    font-size: 0.9em;
    width: 20%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 243;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    margin-bottom: 0px;
    font-family: 'myriad-pro';
    color: rgb(153, 153, 153);
    letter-spacing: 0.1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
}

#nav {
    float: right;
    height: auto;
    margin-left: 0px;
    margin-top: 20px;
    clear: none;
    width: 49.999999%;
    margin-right: 0px;
    margin-bottom: 0px;
}

#STARTSEITE_4:hover {
    color: rgb(82, 82, 76);
}

#STARTSEITE_3:hover {
    color: rgb(82, 82, 76);
}

#STARTSEITE_2:hover {
    color: rgb(82, 82, 76);
}

#STARTSEITE_1:hover {
    color: rgb(82, 82, 76);
}

#STARTSEITE_:hover {
    color: rgb(82, 82, 76);
    display: block;
}

#Routenplanung:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K {
    float: left;
    font-size: 0.6875em;
    width: 100.000004%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 19px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    min-height: 18px;
    display: block;
}

#Startseite_Kanzlei_K2 {
    float: left;
    font-size: 0.6875em;
    width: 100.000004%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    min-height: 18px;
}

#Startseite_Kanzlei_K3 {
    float: left;
    font-size: 0.6875em;
    width: 100.000004%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 2px;
    margin-left: 0%;
    clear: both;
    margin-right: 0px;
    min-height: 18px;
}

#Startseite_Kanzlei_K5 {
    float: left;
    font-size: 0.6875em;
    width: 80.768256%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 1px;
    margin-left: 0.02543882%;
    clear: both;
    margin-right: 0px;
    min-height: 18px;
    display: block;
}

#Startseite_Kanzlei_K4 {
    float: left;
    font-size: 0.6875em;
    width: 80.768256%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0px;
    min-height: 18px;
    display: block;
}

#Startseite_Kanzlei_K6 {
    float: left;
    font-size: 0.6875em;
    width: 99.974566%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0px;
    min-height: 18px;
}

#Startseite_Kanzlei_K7 {
    float: left;
    font-size: 0.6875em;
    width: 99.974566%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 2px;
    margin-left: 0.02543882%;
    clear: both;
    margin-right: 0px;
    min-height: 18px;
    display: block;
}

#box1 {
    float: left;
    height: auto;
    margin-left: 75px;
    margin-top: 15px;
    clear: none;
    width: 6.824653%;
    margin-right: 0px;
}

#box {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 15px;
    clear: none;
    width: 5.512153%;
}

#Startseite_Kanzlei_K1:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K2:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K3:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K4:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K5:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K6:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K7:hover {
    text-decoration: none;
}

